#include <iostream>
#include <vector>
#include <algorithm>
#include <math.h>
using namespace std;
int main()
{
        ios_base::sync_with_stdio(false);
        int t, i, n;
        cin >> t;
        for(i=0; i<t; i++)
        {
            cin >> n;
            if(n==1)
            {
                cout << 1 << endl;
            }
            if(n==2)
            {
                cout << 2 << endl;
            }
            if(n==3)
            {
                cout << 3 << endl;
            }
            if(n==4)
            {
                cout << 4 << endl;
            }
            if(n==5)
            {
                cout << 5 << endl;
            }
            if(n==6)
            {
                cout << 6 << endl;
            }
            if(n==7)
            {
                cout << 7 << endl;
            }
            if(n==8)
            {
                cout << 8 << endl;
            }
            if(n==9)
            {
                cout << 9 << endl;
            }
            if(n==10)
            {
                cout << 10 <<endl;
            }
        }

}